Guide de l’utilisateur

## Screenshot

Deskbar : |  | Applications
Localisation : |  | /boot/system/apps/Screenshot /bin/screenshot
Réglages : |  | ~/config/settings/screenshot

Vous pouvez effectuer une copie d'écran à partir de l'application Screenshot, ou en utilisant la touche IMPR,

dans le fenêtre Screenshot, vous pouvez choisir entre de prendre tout l'écran ou seulement la fenêtre active, et de conserver la bordure de la fenêtre ainsi que le pointeur de la souris. vous pouvez aussi entrer un délai avant le prendre le cliché.

En-dessous, vous définissez le nom, le format et l'emplacement qui sera utilisé lorsque vous cliquerez sur Save pour enregistrer l'image capturée. Plutôt que d'enregistrer le fichier sur le disque, vous pouvez également décider de le copier vers le presse papier (Copy to clipboard) afin de pouvoir coller la photo directement dans une autre application, ou en capturer une autre New screenshot.

Tous les réglages sont conservés, ce qui vous permet pour vos prochaines captures, de disposer de raccourcis claviers pratiques :

IMPR |  | Capture l'écran sans délai et affiche la fenêtre Screenshot.
Maj IMPR |  | Capture l'écran en silence (sans ouvrir de fenêtre), tout en respectant les derniers réglages utilisés.
CTRL IMPR |  | Prend aussi une capture d'écran en silence avec les derniers réglages enregistrés, mais au lieu d'écrire l'image dans un fichier, celle-ci est juste copiée dans le presse-papiers.

## Effectuer un capture d'écran depuis le Terminal

Il existe aussi une commande screenshot, qui peut-être utilisée dans le Terminal ou dans un script.
screenshot --help affiche les options qui peuvent être passées en paramètres :

    ~> screenshot --help

    screenshot [OPTIONS] [FILE]  Creates a bitmap of the current screen

    FILE is the optional output path / filename used in silent mode. An exisiting
    file with the same name will be overwritten without warning. If FILE is not
    given the screenshot will be saved to a file with the default filename in the
    user's home directory.

    OPTIONS
      -m, --mouse-pointer   Include the mouse pointer
      -b, --border          Include the window border
      -w, --window          Capture the active window instead of the entire screen
      -d, --delay=seconds   Take screenshot after the specified delay [in seconds]
      -s, --silent          Saves the screenshot without showing the application
                            window
      -f, --format=image    Give the image format you like to save as
                            [bmp], [gif], [jpg], [png], [ppm], [tga], [tif]
      -c, --clipboard       Copies the screenshot to the system clipboard without
                            showing the application window

    Note: OPTION -b, --border takes only effect when used with -w, --window